Subject: Ticket Assigned - Colour run in dress
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 16:23:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Colour run in dress Hello,
I bought this dress last week and have washed it and unfortunately the
black has run slightly into the white and the dress is now an off white
greyish colour where it should be white .
This is disappointing as I washed it on its own at 30 degrees which is what
the label said.
I cannot wear the dress as if as the white is no longer bright but a dull
off white grey colour.
Please advise as I would like a replacement dress I can wear.
Kindest Regards
Louise dean

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5095033